.executive_management_team .title{
   margin-bottom: 1em;
}
.content-block h2 {
   margin-bottom: 24px;
}
.content-block .description {
   font-size: 1.45em;
}
.emt_items .emt{
   flex: 0 0 25%;
   -webkit-flex: 0 0 25%;
   text-decoration: none;
}
.emt a.post{
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
}
.emt h2 a{
   text-decoration: none;
}
.emt .photo{
   height: 22.5em;
   width: 100%;
   margin-bottom: 16px;
   padding-bottom: 10px;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
}
.emt .info{
   padding-right: 10px;
}
.emt .info h2{
   font-weight: 500;
}
.emt .location{
   display: flex;
   gap: 12px;
   max-height: clamp(20px, 30 * (100vw/1920), 30px);
   margin-bottom: 12px;
}
.emt .location img {
   max-height: inherit;
   width: auto;
   height: 100%;
}
.emt .position{
   margin-bottom: 12px;
}
.emt .img img{
   width: 100%;
}

@media (max-width: 1039px){
   .emt_items .emt{
      flex: 0 0 33.33%;
      -webkit-flex: 0 0 33.33%;
   }
}
@media (max-width: 800px){
   .emt_items .emt{
      flex: 0 0 50%;
      -webkit-flex: 0 0 50%;
   }
}
@media (max-width: 560px){
   .emt_items .emt{
      flex: 0 0 100%;
      -webkit-flex: 0 0 100%;
   }
   .emt .photo{
      height: 30em;
   }
}
